configure
install-sh
missing
depcomp
Makefile
Makefile.in
aclocal.m4
autom4te.cache/
config.log
config.status
src/.deps/
src/Makefile
src/Makefile.in
src/torwall_about.o
src/torwall_applet
src/torwall_applet.o
src/torwall_preferences.o
